
Redmine - Defect #21202

Left aligned sign in tabular is not worked since applying #6969

2015-11-10 06:51 - Takashi Ichihashi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.1.1

Description

Since I pulled r14834 into my repository using 3.1 trunk, I got issue that just left align in tabular format is not work.

|>. align right|       <--- right align is worked

|<. align left|          <--- not worked. just be rendered verbatim

|<>. align justify|        <--- not worked. just be rendered verbatim

Related issues:

Related to Redmine - Defect #6969: Less-than sign in issue description and co... Reopened 2010-11-24

Associated revisions

Revision 14867 - 2015-11-11 08:39 - Jean-Philippe Lang

Adds a test for #21202 (#6969).

History

#1 - 2015-11-10 11:53 - Go MAEDA

- File issue-21202-reproduction.png added

- Category changed from Wiki to Text formatting

- Status changed from New to Confirmed

Confirmed.

The following markup is

|_. this is a header|

|>. right|

|<. left|

|<>. justify|

rendered like this:   

 issue-21202-reproduction.png 

#2 - 2015-11-11 08:33 - Jean-Philippe Lang

- Related to Defect #6969: Less-than sign in issue description and comments are not escaped added

#3 - 2015-11-11 08:40 - Jean-Philippe Lang

- Status changed from Confirmed to Closed

r14834 reverted.

Files

issue-21202-reproduction.png 8.42 KB 2015-11-10 Go MAEDA
